嗯,出现这种一般是安装了新的扩展,然后删除,再装低级扩展就会提示这样的问题,解决办法也简单,关闭Chrome,定位到

C:\Users\用户名\AppData\Local\Google\Chrome\User Data\Default\Secure Preferences

用记事本之类的工具打开,搜你的扩展名称,然后将版本号改的比你现在要装的低级扩展还低,然后重启Chrome安装即可。

方法整理自:http://www.banyuner.com/21458.html

Related Posts: 已尝试对扩展程序降级 解决方案 :

留言

avatar